/* WIApplication: termination delay panel */
"Are you sure you want to quit?" = "本当に終了しますか？";

/* WIApplication: termination delay panel */
"Cancel" = "キャンセル";

/* WIApplication: termination delay panel */
"If you do nothing, %@ will quit automatically in %.0f seconds." = "操作のない状態が継続すれば、%1$@ は %2$.0f 秒後に自動的に終了します。";

/* NSError-WIAdditions: OK button */
"OK" = "OK";

/* WIApplication: termination delay panel */
"Quit" = "終了";
